# To change this template, choose Tools | Templates
# and open the template in the editor.

mobile.application.version=0.0.3
mobile.application.updateURL=http://www.dcs.ie/test/PocketHire.apk
mobile.buttons.btnReturn.hide=false
mobile.buttons.btnMorePics.hide=false
mobile.buttons.btnNote.hide=false
mobile.views.useSeperateCustomerPage=false
mobile.views.useDriverNotesPage=false
